首页新闻找找看学习计划

node的npm下载依赖包失败问题的原因是说我版本还是网速不够,下载失败?

0
悬赏园豆:10 [已关闭问题] 关闭于 2017-07-11 17:59

用淘宝镜像下载的应该不是网速的问题,但是每次都出现这个报错提醒,依赖包又不得不下,依赖包真是node的弊端!特别是下载依赖的时候报错,总不明白哪里出问题了

Model-Zachary的主页 Model-Zachary | 初学一级 | 园豆:12
提问于:2017-06-24 13:44
< >
分享
所有回答(3)
0

 试试 "npm clear cache"

碎豆芽 | 园豆:225 (菜鸟二级) | 2017-06-24 15:23
0

请使用npm,或者yarn。

幻天芒 | 园豆:36522 (高人七级) | 2017-06-24 16:21

大神知道哪里出问题了吗

支持(0) 反对(0) Model-Zachary | 园豆:12 (初学一级) | 2017-06-24 16:30

@model-zachary: 看起来是走完了。不要懂个表面。

支持(0) 反对(0) 幻天芒 | 园豆:36522 (高人七级) | 2017-06-24 19:21
0

在gulpfile里面设置里面就是用watch监控,有ctrl+s保存后就会有进度的变化,所以这个情况是正常的

Model-Zachary | 园豆:12 (初学一级) | 2017-07-11 17:58
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册